/* No comment provided by engineer. */
"Block" = "Block";

/* No comment provided by engineer. */
"Buddy Chat" = "Buddy Chat";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Get Buddy Info" = "Get Buddy Info";

/* No comment provided by engineer. */
"Ignore" = "Ignore";

/* No comment provided by engineer. */
"IM" = "IM";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Report" = "Report";

/* No comment provided by engineer. */
"Send Files" = "Send Files";

/* No comment provided by engineer. */
"Text (SMS)" = "Text (SMS)";

/* No comment provided by engineer. */
"Unblock" = "Unblock";

/* No comment provided by engineer. */
"Unignore" = "Unignore";

/* No comment provided by engineer. */
"View Buddy Feed" = "View Buddy Feed";
